linux-headers-lowlatency-hwe-20.04 5.4.0.26.32 (amd64 binary) in ubuntu groovy

 This package will always depend on the latest lowlatency kernel headers
 available.

Details

Package version:
5.4.0.26.32
Source:
linux-meta 5.4.0.26.32 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional

Package relationships